[graph-tool] debian sid - libcgal11

... offonoffoffonoff at gmail.com
Fri Jun 5 19:22:29 CEST 2015


Hi all,

On debian sid, apt-get install python-graph-tool fails for lack of
libcgal10.  apt-cache search shows libcgal11 is all that's there.  also pip
install graph-tool cannot find a package to install.

Can I install graph-tool through a package manager on debian sid?

Thanks,
  Elliot
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.skewed.de/pipermail/graph-tool/attachments/20150605/9a174c3f/attachment.htm>


More information about the graph-tool mailing list